Сообщение "Не установлены критически важные системные обновления" при запуске Безопасных платежей

 

Kaspersky Internet Security 2015

 
 
 

Сообщение "Не установлены критически важные системные обновления" при запуске Безопасных платежей

К разделу "Устранение сбоев"
2014 дек 02 ID: 11108
 
 
 
 

При попытке зайти в личный кабинет платежной системы или систему интернет-банкинга Kaspersky Internet Security 2015 проверяет ОС на наличие критических для интернет-банкинга уязвимостей.

Если в настройках параметров компонента Безопасные платежи установлен флажок Уведомлять об уязвимостях в операционной системе, то на экране появляется сообщение: "Не установлены критически важные системные обновления".


Для разрешения возникшей ситуации установите последние обновления для вашей ОС, нажав на кнопку Запустить обновление

Подробную информацию об обновлении ОС вы можете узнать на официальной странице компании Microsoft.

 
 
 
 
Была ли информация полезна?
Да Нет
Спасибо!
 

 
 

Как мы можем улучшить статью?

Ваш отзыв будет использован только для улучшения этой статьи. Если вам нужна помощь по нашим продуктам, обратитесь в техническую поддержку «Лаборатории Касперского».

Отправить Отправить

Спасибо за отзыв!

Ваши предложения помогут улучшить статью.

OK